Subject: Re: Credit Card/PayPal
From: Steve Fata <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 16 Jan 2018 11:09:06 -0500

Hi Mike

Did the PayPal stuff ever get resolved? If you have access to the account
it should take just a few minutes to change the ownership of the account.
Please let me know the status.

Thanks,

Steve

On Fri, Jan 12, 2018 at 11:16 AM, Michael B <[email-masked]> wrote:

> Hello Steve.
> I will look into this and let you know when this have been resolved.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> 877-321-4144 x355 <(877)%20321-4144>
>
> *From:* Steve Fata <[email-masked]>
> *Sent:* Friday, January 12, 2018 10:06 AM
> *To:* [email-masked]
> *Subject:* Credit Card/PayPal
>
> Hi Mike,
>
> Hope all is well. Recently, I have been attempting to get off the PayPal
> credit card account for Corp. The attorneys have been going back and forth
> on the issue and have said that it was taken care of. However, I called
> PayPal yesterday to confirm and they said that the account is still in my
> name. I was wondering if you can look into this and get me removed. The
> representative told me that I have to have access to the email address (
> [email-masked]) to make any changes, and obviously I don't
> have that. If you've got any questions or concerns, let me know, but get
> back with me so I know it's been taken care of.
>
> Thanks for your help,
>
> Steve
>